{contentType application/xml}
<?xml version="1.0" encoding="Windows-1250"?>
<dat:dataPack
	xmlns:dat="http://www.stormware.cz/schema/version_2/data.xsd"
	xmlns:ftr="http://www.stormware.cz/schema/version_2/filter.xsd"
	xmlns:lst="http://www.stormware.cz/schema/version_2/list.xsd"
	xmlns:typ="http://www.stormware.cz/schema/version_2/type.xsd"
	id="001"
	ico="04626036"
	application="wrEshop"
	version="2.0"
	note="">
	<dat:dataPackItem id="pro_01" version="2.0">
		<lst:listProdejkaRequest version="2.0" prodejkaVersion="2.0">
			<lst:requestProdejka>
				<ftr:filter>
			        <ftr:dateFrom>{$dateFrom}</ftr:dateFrom>
			        <ftr:dateTill>{$dateTill}</ftr:dateTill>
				</ftr:filter>
			</lst:requestProdejka>
		</lst:listProdejkaRequest>
	</dat:dataPackItem>
</dat:dataPack>
